## ruby-webauthn 2.4.0

=== debian/changelog ===
ruby-webauthn (2.4.0-2) unstable; urgency=medium

  * Source only upload for migration to testing
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 Nov 2020 15:47:33 +0530

ruby-webauthn (2.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #975070)

 -- Pirate Praveen <praveen@debian.org>  Wed, 18 Nov 2020 23:37:23 +0530
