=== debian/control ===
Source: ruby-webauthn
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-android-key-attestation (>= 0.3.0),
               ruby-awrence (>= 1.1),
               ruby-bindata (>= 2.4),
               ruby-cbor (>= 0.5.9),
               ruby-cose (>= 1.1),
               ruby-openssl (>= 2.0),
               ruby-safety-net-attestation (>= 0.4.0),
               ruby-securecompare (>= 1.0),
               ruby-tpm-key-attestation (>= 0.10.0)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webauthn.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webauthn
Homepage: https://github.com/cedarcode/webauthn-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-webauthn
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: WebAuthn ruby server library
 This library allows making an application a W3C Web Authentication conformant
 Relying Party and allow your users to authenticate with U2F and FIDO2
 authenticators.
