=== debian/watch ===
version=4
https://gemwatch.debian.net/webauthn .*/webauthn-(.*).tar.gz
