## ruby-webauthn 2.5.1

=== debian/changelog ===
ruby-webauthn (2.5.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.
  * Remove constraints unnecessary since buster

  [ Pirate Praveen ]
  * New upstream version 2.5.1
  * Relax dependency on openssl to allow newer openssl (#1005444 will have to
    wait for a proper fix from upstream)
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Apr 2022 21:12:56 +0530
