=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                ruby-cose (>= 1.1),
                ruby-openssl (>= 2.0),
                ruby-safety-net-attestation (>= 0.4.0),
-               ruby-securecompare (>= 1.0),
+               ruby-securecompare,
                ruby-tpm-key-attestation (>= 0.10.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webauthn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webauthn
 Homepage: https://github.com/cedarcode/webauthn-ruby
