## ruby-webauthn 2.5.2

=== debian/changelog ===
ruby-webauthn (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release with OpenSSL 3 support (closes: #1005444).
  * d/control (Build-Depends): Raise version for ruby-openssl and
    ruby-tpm-key-attestation according to .gemspec.
  * d/patches/relax-openssl.patch: Drop patch after official OpenSSL 3 support.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 28 Jan 2023 04:26:59 +0100
