=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
                ruby-bindata (>= 2.4),
                ruby-cbor (>= 0.5.9),
                ruby-cose (>= 1.1),
-               ruby-openssl (>= 2.0),
+               ruby-openssl (>= 2.2),
                ruby-safety-net-attestation (>= 0.4.0),
                ruby-securecompare,
-               ruby-tpm-key-attestation (>= 0.10.0)
+               ruby-tpm-key-attestation (>= 0.11.0)
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webauthn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webauthn
