## ruby-webauthn 3.0.0

=== debian/changelog ===
ruby-webauthn (3.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jun 2023 14:16:42 +0530

ruby-webauthn (3.0.0-1) experimental; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 3.0.0
  * Update Build-Depends ruby-tpm-key-attestation (>= 0.12~)

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Apr 2023 17:50:34 +0530
