=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                ruby-android-key-attestation (>= 0.3.0),
                ruby-awrence (>= 1.1),
                ruby-bindata (>= 2.4),
@@ -13,18 +13,16 @@
                ruby-openssl (>= 2.2),
                ruby-safety-net-attestation (>= 0.4.0),
                ruby-securecompare,
-               ruby-tpm-key-attestation (>= 0.11.0)
-Standards-Version: 4.6.0
+               ruby-tpm-key-attestation (>= 0.12~)
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webauthn.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webauthn
 Homepage: https://github.com/cedarcode/webauthn-ruby
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-webauthn
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
